"Date-Added" = "Hinzugefügt";
"Date-Modified" = "Geändert";
"Publication Date" = "Datum";
"1st Author" = "Erster Autor";
"2nd Author" = "Zweiter Autor";
"3rd Author" = "Dritter Autor";
"1st Author or Editor" = "Erster Autor";
"2nd Author or Editor" = "Zweiter Autor";
"3rd Author or Editor" = "Dritter Autor";
"Author or Editor" = "Autor";
"Item Number" = "#";
"BibTeX Type" = "BibTeX-Type";
"Cite Key" = "Cite Key";
"Local File" = "Verknüpfte Datei";
"Remote URL" = "Entfernte URL";
